Subject: Re: Gallery Submission, F104
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2003 18:40:18 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, May 12, 2003 7:41 PM
  Subject: Gallery Submission, F104

  Gallery Template #07

  1/48 th Hasegawa F-104C 

  by Chaz Nims
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Hasegawa F-104C. I bought this kit as soon as it came out, since I had long wanted a 104 that was superior to the Monogram kit. I found it to be an excellent kit. There are some minor difficulties with some inserts that fit into the lower fuselage, but nothing too difficult. The fit of the wings to the fuselage has to be the best of any kit I have built. I used the Cutting Edge resin cockpit interior, and a combination of the kit data stencils, with the larger markings from a sheet by Eagle Strike. The pitot tube was replaced by brass and stainless steel tubing. The unpainted silver end is actually tubing, though you can barely see the opening in the end.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The fit of the Cutting Edge cockpit set was almost flawless. A bit of filing was necessary to fit the sidewalls. The Eagle Strike decals responded fairly well to setting solution. Forunately the wing markings conformed quite well to the dense array of rivet detail on the wings. I could not get the decal for the pitot tube to conform, however. I finally sprayed the pitot white and applied individual strips of red decal film for the stripes.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was painted with Alcald over testors enamel flat black. I rubbed the black smooth with a paper towel before spraying the Alclad. This was my first time to use the Alclad, and I was impressed. It covers almost immediately. I did experience some crazing, due to the enamel primer coat I think. The bad areas were sanded smooth and resprayed. The Alclad blended in perfectly. 

  To my mind, the F-104 is what a jet plane should look like.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by  Chaz Nims